Subject: RE: [PEPPERMINT] Question about charter

From: "Creighton, Tom" <[email-masked]>
Date: Tue, 6 Feb 2007 15:30:54 -0500

All:

I fully agree with Andy's comments and would like to add that asking the
SPEERMINT working group to re-charter in order to accommodate this
additional work would be a time consuming process and, in my opinion, an
unneeded distraction for SPEERMINT.  I like Andy's "get in, get done,
and get out" approach to this proposed working group and believe that
this should be fairly easy to accomplish.  I cannot stress enough that
there is an immediate need by service providers and registry operators
for an open, standards-based, non-EPP interface for exchanging data.

Regards,

Tom    

> -----Original Message-----
> From: Andrew Newton [mailto:[email-masked]]
> Sent: Tuesday, February 06, 2007 14:34
> To: Cullen Jennings
> Cc: [email-masked]; Jon Peterson
> Subject: Re: [PEPPERMINT] Question about charter
> 
> 
> On Feb 3, 2007, at 1:36 PM, Cullen Jennings wrote:
> 
> > I have received some input about Peppermint but I have not received
> > much about the overlap with speermint. If you think we need to form
> > a WG to do this work, please let me know why and particularly why
> > you think that speermint is not the right place to do at least the
> > requirements phase of this work. We are really short on time so
> > please let me know in the next 5 days (by end of 7th).
> 
> Cullen,
> 
> The difference between the two efforts is quite clear, I believe.
> SPEERMINT deals with media and signaling flow between peering
> entities.  The issues in that group have been about codecs, SIP
> headers, etc..  PEPPERMINT is about provisioning DIDs to a
> centralized authority and the caching of that data.  There is another
> big difference.  SPEERMINT is chartered to only do BCP work.
> PEPPERMINT will almost certainly require protocol work.
> 
> With regard to your question of "at least" doing the requirements
> work in SPEERMINT, this assumes that once that is done we would have
> to find another working group or go through the BoF process all over
> again to find a home for the protocol work.  That is a lot of heavy
> and slow process and seems unnecessary.  A much better approach,
> which I've seen quite often in the IETF, is to allow the separate
> working groups consult with each other.
> 
> Thanks for taking the time to come up to speed on these issues and to
> discuss your concerns with us.
> 
> -andy
> 
> _______________________________________________
> PEPPERMINT mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/peppermint

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/peppermint

---

From: Cullen Jennings <[email-masked]>
Date: Tue, 6 Feb 2007 13:06:47 -0800

Just one note that I had told Andy but should have sent to the list.

I've been thinking about the requirements and the solution to the  
requirements somewhat separately. It seem very likely to me that RAI  
folks have know the right stuff to write the requirements. It is less  
obvious to me where a solution to the requirements should be done or  
if there might already be most of a solution in some existing work.

---

From: "Richard Shockey" <[email-masked]>
Date: Tue, 6 Feb 2007 16:44:55 -0500

> From: Cullen Jennings [mailto:[email-masked]]
> Sent: Tuesday, February 06, 2007 4:07 PM
> To: Creighton, Tom

I certainly agree with the thrust that the requirements need to come out of
RAI people. But as to where the work should be done is rather irrelevant to
most of us. I certainly see a great deal of expertise coming out of APPS for
instance. The most important thing is to get started since there are real
"time to market" issues.